[General]
gameTitle=Final Fantasy IV
webLink=http://helixmod.blogspot.com/2019/01/final-fantasy-iv.html
cleanedGameTitle=finalfantasyiv
helixPostUpdated=1546764893
installDirName=Final Fantasy IV
steamAppId=312750
cmFlag=
gameLauncherExe=FF4.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX9
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1

[Paths]
relativeInstallPath=
iconUrl=https://static.giantbomb.com/uploads/scale_large/0/5128/814659-ff4_logo.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/masterotaku/Final+Fantasy+IV/Final_Fantasy_IV_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=Helixmod_DX9_new
wrapperArchitecture=x32
WrapperVersion=14.03.02
iniFileProvided=true

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
